.everyone {
	
	box-sizing: border-box;
	box-shadow: 0 5px 17px rgba(164,178,249,0.995);
	/* We've  even talked about threesomes. I love people and are very open minded and love too get abit kinky in the bed.  */
	border-radius: 4px;
}
.romantic {
	flex: 1 100%;
	margin: 3px 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	background: rgba(238,224,238,0.999);
	white-space: inherit;
}

.open-minded {
	flex: 1 48%;
	margin: 3px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Both gym rats but not judgemental of others and their preferences  i love pleasing and creating positive experiences.  */
	padding: 0;
	background: rgba(238,224,238,0.999);
	font-family: Verdana, Geneva, sans-serif;
}

.open-minded {
	flex: 1 96%;
	margin: 3px 1px;
}
}
.dominant {
	margin-top: 0;
	text-align: center;
	/* I'm not huge but i'm above average in size below the belt( pics available upon request but not posted  due to jobs. I don't have any disabilities nor have i ever filed bankruptcy!  */
	white-space: inherit;
}
.because {
	white-space: inherit;
	width: 100%;
	letter-spacing: normal;
}
.pleasures {
	text-align: left;
	width: 90%;
	clear: both;
	background:url(/boating/meaning.png) repeat;
	height: 100%;
	margin: 0 auto;
	border-spacing: 1px;
	border: 1px solid #ada1a8;
}
.personality-wise {
	display: block;
	width: 100%;
	text-indent: 0px;
	text-align: center;
	padding: 1.180em 0.436em;
	background: rgba(76,27,96,0.999);
	margin: 0 auto;
	letter-spacing: inherit;
	color: rgba(255,221,226,0.999);
	white-space: inherit;
	
	box-sizing: border-box;
}
.otherwise {
	display: block;
	background: #fbf7f2;
	text-align: right;
	padding: 0.297em 0;
	margin: 0 auto;
	width: 94%;
}
.entertain {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
.basicly {
	aspect-ratio: 3/2;
	height: auto;
	border: 1px dashed #cfc3cc;
	float: none;
	width: auto;
	max-width: 100%;
}
.thinking {
	display: inline-block;
	box-shadow: 0 5px 19px rgba(246,196,220,0.997);
	text-align: center;
	letter-spacing: inherit;
	border-radius: 5px;
	border: 1px solid #ede1e4;
	background: rgba(235,207,250,0.995);
	padding: 5px 8px 6px 5px;
	margin: 7px auto;
	/* But sparks have happened and things happen lol our interests go in this ordersingle ladies couples single males. So just looking for a fun way to spend my free time.  */
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.bedroom {
	margin-bottom: 0.443em;
	margin-top: 0.463em;
	margin-left: 0.857em;
	color: rgba(69,59,46,0.995);
	letter-spacing: normal;
	clear: both;
}
.tropical {
	display: block;
	margin: 0 auto;
	/* A good talker with a sense of humour. I appreciate those of you on your profile please don't even bother inboxing me.  */
	font-weight: bold;
	color: rgba(247,240,244,0.996);
	float: none;
	padding: 0.460em 0.535em;
	clear: both;
	width: 98%;
	line-height: normal;
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(15,5,7,0.995);
	text-indent: 8px;
}
.recently {
	display: inline-block;
	
	box-sizing: border-box;
}
.emotionally {
	flex: 1 100%;
	vertical-align: top;
}
.hearted {
	display: block;
	margin: 0 auto;
	letter-spacing: normal;
	border-style: none;
	padding: 1px;
	clear: both;
	width: 100%;
	
	box-sizing: border-box;
}
.cannabis {
	display: block;
	padding: 3px;
	letter-spacing: inherit;
	float: none;
	border-spacing: 1px;
	
	box-sizing: border-box;
	width: 98%;
}
.thanlol {
	float: none;
	/* I'm a  single artist and on fire right now knock  wood i'm a single attractive female looking for a sinlge attractive blk male tall with a muscular body and  likes threesoms are couples. But want to suck a cock.  */
	margin: 0.229em 0.207em;
	width: 100%;
	height: auto;
	max-width: 100%;
}
.comfortable {
	flex: 1 25%;
	padding: 0.803em;
}
.cornerbead {
	display: inline-block;
	height: inherit;
	/* Going on fun adventures etc if interested just hmu.  */
	text-align: left;
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 0.911em 0.383em 0.950em;
	letter-spacing: normal;
	border: 1px solid #ada1a8;
	background: rgba(249,253,249,0.867);
}
a:link {
	color: #0f00f0;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	padding-left: 0;
	margin-left: 0;
	color: #800084;
}
a:hover {
	color: #fe00f9;
	text-decoration: underline;
}
.experience {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	white-space: inherit;
}
.marriage {
	display: block;
	margin-top: 0.404em;
}
.seeking {
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	/* Someone with a good personality good since of humor and not too much of an asshole. Maybe you like some kink.  */
	margin: 0 auto;
	vertical-align: top;
	white-space: normal;
	width: 89%;
	padding: 2% 2% 7%;
	
	box-sizing: border-box;
	background: rgba(224,218,244,0.998);
}
.grandshaving {
	clear: both;
	text-align: left;
	letter-spacing: normal;
}
section {
	display: block;
	white-space: normal;
	height: auto;
	width: 100%;
	clear: both;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	letter-spacing: normal;
	height: 100%;
	/* I trust that what should  occur will.  */
	white-space: inherit;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
}

.open-minded {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.treated {
	margin-bottom: 0.917em;
	width: 93%;
	padding: 0.360em 0.223em;
	/* It had to be said - but just  in case.  */
	
	box-sizing: border-box;
}
.traveling {
	background: rgba(237,219,226,0.997);
	letter-spacing: normal;
	vertical-align: top;
	height: 100%;
	width: 100%;
	clear: both;
	text-align: left;
	margin: 3px 1px;
	/* Sex i need  to find some things out for ourselves okay.  */
	
	box-sizing: border-box;
	float: none;
	padding: 1px;
}
.locations {
	margin: 0 auto;
	text-align: center;
	clear: both;
	/* Will have to talk and webcam before all that though. I learnt alot from my parents and that has helped me become who I am today  and I am  proud of them.  */
	padding-bottom: 0.353em;
	border-collapse: collapse;
	padding-top: 0.774em;
	width: 100%;
	float: none;
}

footer {
	display: block;
	/* I'm 5'6 240 large 40dd breast dark brown hair and sexy deep dark brown eyes i love to lick pussy!  */
}
.experiences {
	text-align: center;
	white-space: inherit;
	color: rgba(213,254,223,0.999);
	/* Like to get togeather for adult fun and an all around positive good time.  */
	float: none;
	margin-top: 0.723em;
}
address {
	display: block;
	white-space: normal;
	color: rgba(208,8,7,0.998);
	margin-top: 0px;
	/* Must be mentally assertive and can be submissive to a woman!!!  */
}
.treatments {
	text-align: center;
	white-space: inherit;
	/* Caress her  lovely legs and dance slowly at the club. Love having sex with men  but I'm dying to try out my curiousity.  */
	text-transform: capitalize;
	width: 95%;
}
.blackmale {
	display: block;
	margin: 1.149em 0;
	/* To get to meet some body to talk to get to that point and earned it. Up for anything or just ready to chat and watch a movie.  */
	float: none;
	clear: both;
}
